=== debian/changelog ===
python-extproxy (1.0.2-1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 13:16:29 +0200
