=== debian/control ===
Source: python-extproxy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-socks,
Standards-Version: 4.6.2
Homepage: https://github.com/SeaHOH/extproxy
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-extproxy
Vcs-Git: https://gitlab.com/kalilinux/packages/python-extproxy.git

Package: python3-extproxy
Architecture: all
Depends:
 python3-socks,
 ${misc:Depends},
 ${python3:Depends},
Description: Extend urllib2's ProxyHandler to support extra proxy types
 ExtProxy extend urllib2's ProxyHandler to support extra proxy types:
 HTTPS, SOCKS. It provides a consistent user experience like HTTP
 proxy for the users.
