=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-extproxy-$1\.tar\.gz/ \
  https://github.com/SeaHOH/extproxy/tags .*/v?(\d\S+)\.tar\.gz
